Support » Plugin: W3 Total Cache » not recognizing memcached extention after EasyApache Upgrade

  • shavityoav

    (@shavityoav)


    Hi,

    I have W3TotalCache installed to several websites sitting on a WHM (cPanel) server.
    It was recently upgraded from EasyApache 3 to EasyApache4, and some of the PHP modules were changed.

    The W3TC stopped recognizing the memcached extention in on all my websites following this upgrade, and I was asked by the hosting company to provide which PHP Extensions W3TC requires, especially for mem_cache .
    If it matters, the said WHM server is running the following PHP versions: 5.4, 5.5, 5.6, 7.0, 7.1.

    Any farther information will be very appreciated.

    Regards,

    Yoav

  • The topic ‘not recognizing memcached extention after EasyApache Upgrade’ is closed to new replies.